-- Verify gaia:2020_02_20_add_word_and_synonymgroup on mysql

BEGIN;

select * from `api_word` limit 1;
select * from `api_synonymgroup` limit 1;
select * from `api_synonymgroup_word` limit 1;

ROLLBACK;
